@charset "utf-8";


#home #content { padding:10px 0 20px 1px; width:990px;-webkit-box-sizing: border-box;box-sizing: border-box;}
#banner_col { float:left; width:260px; /*padding-left:7px;*/}
#banner_col a { display:block;}
#banner_col a img { margin-bottom:8px; }

#plan_col { float:left; padding-left:10px; width:490px; }
.PlanView { display:inline-block; margin-bottom:25px; width:490px;}
.picture { float:left; background:url(../../img/plan_title_bg.gif) no-repeat left top; padding-top:30px; width:130px;}
.picture img { margin-left:5px; width:110px;}
.plan { float:right; width:350px; margin-bottom:8px; padding:0.2em 0; background:url(../img/dotted_line.gif) no-repeat 0px bottom; font-weight:bold; font-size:1.1em; }
* html .plan { width:340px; }
.explan { float:right; width:350px;}
.roomlist { padding-right:10px;}
.roomlist ul { width:350px;}
* html .roomlist ul { width:340px;  }
.roomlist li a { background:url(../../img/plan_b_detail.gif) no-repeat right center; display:block; height:1.8em;}
.room_list_header { display:none;}
.planlist li { list-style-type:none; }
.planlist li a { background:#519293; color:#fff; display:block; font-size:12px; text-align:center; line-height:1; margin-top:5px; padding:3px 15px; text-decoration:none; }

#topics_col { float:right;padding-right:7px; width:202px; }
#topics_col table td:nth-of-type(2) { text-align: right; }
#topics_col a { display:block; padding-bottom:6px;}
#topics_col p { line-height:1.3em; padding:8px; }

#main_col { float:left; width:760px; margin-left:7px;}


#search {  width:255px; background:#985c6e; border:1px solid #EEE; text-align:center;margin-bottom:5px; padding:12px 1px ;}
#search form { margin: 8px 0; text-align: center;}
#search form dl,
#search form button { display: inline-block; vertical-align: middle;}
#search form dt,
#search form .date_489ban dd label { display: none;}
#search form button { padding: 0 5px;}
#search a img { margin-left:10px;}





#home #footer address {float:right; padding-top:20px;padding-bottom:10px; width:320px;}
#home #footer address img { float:none; margin-left:0; margin-bottom:10px;}
#home #qr_col { float:right; font-size:0.9em; margin:10px 50px 10px 0;text-align:center; line-height:1.2em; width:80px;}
* html #home #qr_col { margin-right:20px;}
#home #qr_col img {/*float:left; margin:-35px 8px 8px 0; position:relative;*/ margin-bottom:5px;}
#topics_col p { font-size:0.9em;}
#home #footer #copy { text-align:left;}

/*160920 tannaka*/
#home #footer div img { padding-top: 10px; padding-left: 2px;}



/*-------------------------------------
更新履歴
---------------------------------------
201111_haiguchi #home #content{-webkit-box-sizing: border-box;box-sizing: border-box;}追加






-------------------------------------*/